script_3.sh#!/usr/bin/env bash
set -euo pipefail

echo "[Casper] Avvio Script 7"
sudo nala full-upgrade --assume-yes && sudo nala install network-manager --assume-yes

echo
echo "Script 7 completato"
